/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.woocommerce div.product div.images.woocommerce-product-gallery{
  flex-direction: column;
}

.woocommerce div.product div.woocommerce-product-gallery .flex-control-nav{
  order: 1;
  display: flex;
  width: 50%;
  margin-top: 3em;
}

.woocommerce div.product div.woocommerce-product-gallery .flex-viewport{
  width: 100%;
}

.ld-product .panel-body h2{
  display: none;
}

.ld-product h4.panel-title{
  font-size: 15px;
  font-weight: 500;
  margin: 2em 0 2em 0;
}

.ld-product .panel-default{
  border-top: 1px solid #d1d0ce;
  border-bottom: 1px solid #d1d0ce;
}

.Collapsible__Plus {
  position: absolute;
  right: 0;
  top: calc(50% - 5.5px);
  width: 11px;
  height: 11px;
}

.Collapsible__Plus::before {
  width: 11px;
  height: 1px;
  opacity: 1;
}

.Collapsible__Plus::before, .Collapsible__Plus::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) rotate(-90deg);
  background-color: currentColor;
  transition: transform .4s ease-in-out,opacity .4s ease-in-out;
}

.Collapsible__Plus::after {
  width: 1px;
  height: 11px;
}

.ld-product .panel-title a[aria-expanded="true"] .Collapsible__Plus::before {
  opacity: 0;
}

.ld-product .panel-title a[aria-expanded="true"] .Collapsible__Plus::before, 
.ld-product .panel-title a[aria-expanded="true"] .Collapsible__Plus::after {
  transform: translate(-50%,-50%) rotate(90deg);
}

.ld-product .panel-title a{
  position: relative;
  display: block;
  width: 100%;
}

.lqd-woo-single-layout-3 div.product form.cart button.button{
  background-color: transparent;
}

.lqd-woo-single-layout-3 div.product form.cart button.button.quick-buy{
  border: 1px solid #a27450;
  color: #fff;
}

.lqd-woo-single-layout-3 div.product form.cart button.button:not(.quick-buy){
  border: 1px solid #d6d5d4;
  color: rgb(106, 106, 106);
}

.lqd-woo-single-layout-3 div.product form.cart button.button:before{
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #a27450;
  transition: transform .45s cubic-bezier(.785,.135,.15,.86);
}

.lqd-woo-single-layout-3 div.product form.cart button.button:not(.quick-buy):before{
  transform-origin: right center;
  transform: scaleX(0);
}

.lqd-woo-single-layout-3 div.product form.cart button.button.quick-buy:before{
  transform: scale(1);
  transform-origin: left center;
}


.lqd-woo-single-layout-3 div.product form.cart button.button:hover::before{
  transform-origin: left center;
  transform: scale(1);
}

.lqd-woo-single-layout-3 div.product form.cart button.button:hover{
  background-color: transparent;
  color: #fff
}

.lqd-woo-single-layout-3 div.product form.cart button.button.quick-buy:hover::before{
  transform-origin: right center;
  transform: scaleX(0);
}

.lqd-woo-single-layout-3 div.product form.cart button.button.quick-buy:hover{
  color: #a27450
}